/* CSS Document */

body {font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size:11px;}

a:link, a:active, a:visited, a:hover {color: #3A4756; text-decoration:underline;}
hr { border:1px dotted #CCCCCC; }

#benvenuto { 
	color: #6E9FE2;
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 20px; 
	letter-spacing: 1px; 
	padding: 12px 0px 10px 12px;}

#benvenuto_sub { 
	color: #43618A;
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 16px;
	font-weight: bold; 
	letter-spacing: 1px; 
	padding: 0px 0px 0px 12px;}	
	
#content { 
	color: #000000;
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 14px;
	padding: 0px 0px 0px 12px;}	
		
.concludi_tit {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana; 
	color: #FAAA6F;
	font-size: 20px; 
	letter-spacing: 1px; 
	padding: 12px 0px 10px 12px;}
	
	
.box_space {padding-left: 10px; padding-right: 10px; vertical-align: top; width: 170px; position:center}
.box_info {vertical-align: top; width: 33%;}
.box { vertical-align: top; width: 170px;}

.gest_help_testa {
	background-image:url(../immagini/sf_info_testa.gif);
	background-repeat:repeat-x;
	height: 12px;
	}
	
	
	
.abc{ font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size: 13px;}

.titolo_menu {
	font-weight:bold;
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 13px;
	vertical-align:middle;
	text-align:center;
	color:#FFFFFF;
	border-left: 1px solid #F8F8F8;
	border-right: 1px solid #F8F8F8;
	height: 23px;
	border-bottom: 1px dotted #DDDDDD;
	white-space: nowrap;}

.gest_help_corpo{ 
	background-image:url(../immagini/sf_corpo_help.gif);
	background-repeat:repeat-x;
	background-position:top;
	border-left: 1px solid #F8F8F8;
	border-right: 1px solid #F8F8F8;
	border-bottom: 1px solid #F8F8F8;
	height: 250px;}

.gest_help_corpo td { border-bottom: 1px dotted #DDDDDD; padding: 0px 10px;}


a.neutro, a:link.neutro, a:active.neutro,  a:visited.neutro{  font-family: "Microsoft Sans Serif", Arial, Verdana, sans-serif; font-size: 11px; font-style:normal; text-decoration:none; color:#000000; }
a:hover.neutro { text-decoration:underline; color:#000000;}

a.neutro2, a:link.neutro2, a:active.neutro2,  a:visited.neutro2{  font-family: "Microsoft Sans Serif", Arial, Verdana, sans-serif; font-size: 13px; font-style:normal; text-decoration:none; color:#336600; }
a:hover.neutro2 { text-decoration:underline; color:#00CC11;}

a.neutro3, a:link.neutro3, a:active.neutro3,  a:visited.neutro3{  font-family: "Microsoft Sans Serif", Arial, Verdana, sans-serif; font-size: 13px; font-style:normal; text-decoration:none; color:#037A64; }
a:hover.neutro3 { text-decoration:underline; color:#79DBCA;}


.sotto{
font-family:"Microsoft Sans Serif", Tahoma, Verdana; 
	padding-top: 5px; 
	vertical-align: top; 
	font-size: 9px; 
	color: #999999; 
	text-align:justify;}

#text {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	color: #000000;
	font-size: 14px;
	text-align: justify;
	line-height: 18px;}

#altro_text {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	color: #000000;
	font-size: 14px;
	text-align: justify;
	line-height: 18px;
	padding:3px;}
	
#text ul, #text li {
	list-style-image: url(../immagini/li_list.gif);}

.titoletto {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size:14px;
	font-weight:bold;
	display:block;
	padding-bottom: 5px;}
	
.titoletto_centr {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size:14px;
	font-weight:bold;
	display:block;
	padding-bottom: 5px;
	text-align: center;}

.legge {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 18px;
	font-weight:bold;
	display:block;
	padding-bottom: 5px;}
	
.spunta { 
	font-weight:bold;
	line-height: 18px;
	margin:  20px 0px;}

.spunta img { padding: 0px 10px;}

.appunti td{ width: 33%; vertical-align:top; }
.appunti ul { margin-bottom: 50px; margin-top: 0px;} 

.tesi td, .ebook td, .help td{ 
	vertical-align: top;
	text-align: left;}


.grigio_chiaro {
	 background: #EAEEF2;
	 text-align:center;
	 vertical-align:middle;}
	 
.grigio_scuro {
	 background: #ACBBCC;
	 text-align:center;
	 vertical-align: middle;}

#sella { text-align: center; padding: 15px 0px;}

.tab_grigia
{	background: #FAFAFA;
	text-align:center;
	border-top: 1px dotted #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	padding: 40px 0px;}
	
.tab_interna{
	margin: 0px auto;
	padding: 0px;
	border: 0px;}

.tab_bottone {
margin: 0px auto;
text-align:center;
padding-bottom: 70px;}

.tab_bottone_modifica {
margin: 0px auto;
text-align:center;
margin-top: 15px}

a.bianco_15_Microsoft {color: #FFFFFF; text-decoration: underline; font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size:15px; font-weight:bold;}
a:link.bianco_15_Microsoft {color: #FFFFFF; text-decoration: underline; font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size:15px; font-weight:bold;}
a:active.bianco_15_Microsoft {color: #FFFFFF; text-decoration: underline; font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size:15px; font-weight:bold;}
a:hover.bianco_15_Microsoft {color: #FFFFFF; text-decoration: underline; font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size:15px; font-weight:bold;}
a:visited.bianco_15_Microsoft {color: #FFFFFF; text-decoration: underline; font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size:15px; font-weight:bold;}


/*FAQ*/

.faq_titolo {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size:16px;
	font-weight:bold;
	padding-bottom: 5px;
	border-bottom: 2px solid #EEE;}
.faq_list  {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 13px;
	line-height: 20px;
	cursor: pointer;
	cursor: hand;
	padding: 40px 0px;}
	
.faq_list  ul, .faq_list  li{ list-style: square; letter-spacing: 1.5px;}

.faq_corpo div{ 
	text-align:justify; 
	padding:10px 0px 30px 0px;
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 13px;
	line-height: 22px;
	color:#444}

a.nullo, a:link.nullo, a:active.nullo,  a:visited.nullo, a:hover.nullo{  font-family: Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-style:normal; text-decoration:none; color:#000000; }
 

/*Fine FAQ*/

/*Contattaci*/

.sfondo_contatt{
	background-image: url(../immagini/contattaci.jpg);
	background-position: 100% 7%;
	background-repeat: no-repeat;}

.contattaci {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 11px;
	line-height: 25px;
	background: #FFFFFF;
	margin-top: 40px;}
.contattaci td{ vertical-align: top;}

.titolo_set { padding-left: 3px;}

.cont_testa_azz{background: #EAF4FF; border-bottom: 1px solid  DDDDDD;}
.cont_testa_azz td { padding: 0px;}



.contattaci_azz {background: #EAF4FF;}

.fondo_azz {background: #EAF4FF;}
.fondo_azz td { padding: 0px;}

.cont_testa_aran{background: #FFB260; border-bottom: 1px solid  DDDDDD;}

.cont_testa_red{background: #FF5F5F; border-bottom: 1px solid  DDDDDD;}

.tab_indirizzo {
	 background: #FFF5EB; 
	 width: 50%; 
	 letter-spacing: 0.7px; 
	 font-family:"Microsoft Sans Serif", Tahoma, Verdana; 
	 font-size: 11px;}

.tab_telef { 
	background: #FFE9EB; 
	width: 50%; 
	letter-spacing: 0.9px; 
	padding: 15px 0px 30px 45px; 
	font-size: 18px; 
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;}

.lettera { padding: 2px 0px; vertical-align: top;}
.lettera  img{ vertical-align: middle;}

.red_wine {font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size: 12px; }


/*Fine Contattaci*/

.ord_tab {
 	background-image: url(../immagini/sf_ordini.gif);
 	background-repeat:repeat-x;
	background-position: top;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	text-align:center;}
	
.menu_usato {
 	background-image:url(../immagini/sf_menu_usato.gif);
 	background-repeat:repeat-x;
	background-position: top;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	text-align:center;}
	
.tutti_prodotti { border-left: 1px solid #F8F8F8;  border-right: 1px solid #F8F8F8;}
.finale {
	background-image: url(../immagini/bordo_grigio.gif);
	background-repeat:repeat-x;
	background-position:bottom;}